//these classes are only for demo purpose. Not for the repo iself
.demo-list {
    margin: 0;
    padding: 0;
}

.demo-icon-block {
    list-style: none;
    margin-top: 20px;
    width: 100%;
    display: inline-block;
    padding: 10px;
    @include breakpoint( large) {
        width: 50%;
    }
}